src/BulletCollision/CMakeFiles/BulletCollision.dir/CollisionDispatch/btConvexPlaneCollisionAlgorithm.o: \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionDispatch/btConvexPlaneCollisionAlgorithm.cpp \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionDispatch/btConvexPlaneCollisionAlgorithm.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/BroadphaseCollision/btCollisionAlgorithm.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btScalar.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/compat/math.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/math.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__config \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__config_site \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/math.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/features.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/bits/alltypes.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/abs.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/enable_if.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_integral.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/integral_constant.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/remove_cv.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/remove_const.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/remove_volatile.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/copysign.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_arithmetic.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_floating_point.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/promote.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_same.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__utility/declval.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/limits \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__assert \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__assertion_handler \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__verbose_abort \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__availability \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_signed.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__undef_macros \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/version \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/type_traits \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__fwd/hash.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/add_const.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/add_cv.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/add_lvalue_reference.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_referenceable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/add_pointer.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_void.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/remove_reference.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/cstddef \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/stddef.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/stddef.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stddef.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_header_macro.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_ptrdiff_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_size_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_wchar_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_null.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_nullptr_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_max_align_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_offsetof.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/add_rvalue_reference.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/add_volatile.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/aligned_storage.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/conditional.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/nat.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/type_list.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/aligned_union.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/alignment_of.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/apply_cv.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_const.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_volatile.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/can_extract_key.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__fwd/pair.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/remove_const_ref.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/common_reference.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/common_type.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/decay.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_array.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_function.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_reference.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/remove_extent.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/remove_cvref.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/void_t.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/copy_cv.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/copy_cvref.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_convertible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/conjunction.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/dependent_type.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/disjunction.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/extent.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/has_unique_object_representation.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/remove_all_extents.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/has_virtual_destructor.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/invoke.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_base_of.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_core_convertible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_member_function_pointer.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_member_object_pointer.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_reference_wrapper.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__utility/forward.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_abstract.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_aggregate.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_assignable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_bounded_array.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_callable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_char_like_type.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_standard_layout.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_trivial.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_class.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_compound.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_fundamental.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_null_pointer.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_constant_evaluated.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_copy_assignable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_copy_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_default_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_destructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_empty.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_enum.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_final.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_implicitly_default_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_literal_type.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_member_pointer.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_move_assignable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_move_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_nothrow_assignable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_nothrow_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_nothrow_convertible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/lazy.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_nothrow_copy_assignable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_nothrow_copy_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_nothrow_default_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_nothrow_destructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_scalar.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_pointer.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_nothrow_move_assignable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_nothrow_move_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_object.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_union.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_pod.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_polymorphic.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_scoped_enum.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/underlying_type.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_specialization.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_swappable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_trivially_assignable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_trivially_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_trivially_copy_assignable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_trivially_copy_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_trivially_copyable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/cstdint \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/stdint.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/stdint.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stdint.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/bits/stdint.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_trivially_default_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_trivially_destructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_trivially_move_assignable.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_trivially_move_constructible.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_unbounded_array.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/is_unsigned.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/make_const_lvalue_ref.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/make_signed.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/make_unsigned.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/maybe_const.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/negation.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/rank.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/remove_pointer.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/result_of.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__functional/invoke.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/type_identity.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__type_traits/unwrap_ref.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/error_functions.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/exponential_functions.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/fdim.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/fma.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/gamma.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/hyperbolic_functions.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/hypot.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/inverse_hyperbolic_functions.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/inverse_trigonometric_functions.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/logarithms.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/min_max.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/modulo.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/remainder.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/roots.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/rounding_functions.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/traits.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__math/trigonometric_functions.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/compat/stdlib.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/stdlib.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stdlib.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/alloca.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/float.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/float.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/float.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/assert.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btAlignedObjectArray.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btAlignedAllocator.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/new \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/__exception/exception.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/cstdlib \
  /home/n00b/Projects/bullet3/src/BulletCollision/BroadphaseCollision/btBroadphaseProxy.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btVector3.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btMinMax.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionDispatch/btCollisionCreateFunc.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionDispatch/btCollisionDispatcher.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/BroadphaseCollision/btDispatcher.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/NarrowPhaseCollision/btPersistentManifold.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btTransform.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btMatrix3x3.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btQuaternion.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btQuadWord.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/c++/v1/stdio.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stdio.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/wasi/api.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/NarrowPhaseCollision/btManifoldPoint.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btTransformUtil.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionDispatch/btManifoldResult.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/NarrowPhaseCollision/btDiscreteCollisionDetectorInterface.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionDispatch/btCollisionObjectWrapper.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionDispatch/btCollisionObject.h \
  /home/n00b/Projects/bullet3/src/LinearMath/btMotionState.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionShapes/btConvexShape.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionShapes/btCollisionShape.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionShapes/btCollisionMargin.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionShapes/btStaticPlaneShape.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionShapes/btConcaveShape.h \
  /home/n00b/Projects/bullet3/src/BulletCollision/CollisionShapes/btTriangleCallback.h
